DGEN(1)

NAME
tobin - Convert SMD-format Genesis/Megadrive image to raw (BIN) format

SYNOPSIS
tobin FROMSMD TOBIN

DESCRIPTION
The ROM image FROMSMD is converted into a raw image, as seen by the Genesis/MegaDrive console itself. The raw image is written into TOBIN. Technically, FROMSMD does not have to be an SMD file; it can be any format dgen(1) can comprehend, such as an image compressed with gzip(1), zip(1), or bzip2(1).

SEE ALSO
dgen(1)

AUTHORS
This manual page was written by Joe Groff <joe@pknet.com>.

BUGS
None (yet :-)